	subroutine consti
c... purpose:
c      to initialize common block constants
c... author:
c      xiaoping wu at JPL, 4/8/98
        implicit double precision (a-h,o-z)                           
      common /constt/pi,degarc,rhow,rhoice,em,aeff,geff
      common /renorm/ stokyr

c  initialize the constant
        pi=4.d0*datan(1.d0)
        degarc=pi/180.d0
        rhow=1.025d3
        rhoice=0.917d3
        em=5.973d24
        aeff=6371.d3
        geff=9.78032d0
        stokyr=1000.d0*365.25d0*86400.d0
	return
	end

